Subject: Re: Postgres 7.4.3-1, plperl and perl-5.8.2
From: Jason Tishler <[email-masked]>
To: "Gerrit P. Haase" <[email-masked]>
Cc: Kumar Pandey <[email-masked]>, [email-masked]
Date: Tue, 24 Aug 2004 09:02:32 -0400

On Tue, Aug 24, 2004 at 10:56:18AM +0200, Gerrit P. Haase wrote:
> I don't know if postgres for Cygwin will be maintained in future,

I'm still maintaining Cygwin PostgreSQL...

> if so, maybe the postgres maintainer includes plperl (or updates the
> postgres package if plperl is already included there).

I will build against the latest Cygwin Perl when I release 7.4.5:

    http://www.postgresql.org/news/219.html

Sorry, no ETA.

Jason

-- 
PGP/GPG Key: http://www.tishler.net/jason/pubkey.asc or key servers
Fingerprint: 7A73 1405 7F2B E669 C19D  8784 1AFD E4CC ECF4 8EF6

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/